<?php include("include/header.php"); ?>
    <!-- ##### Header Area End ##### -->


    <!-- ##### Blog Content Area Start ##### -->
    <section class="blog-content-area section-padding-0-100">
        <div class="container">
            <div class="row justify-content-center">
                <!-- Blog Posts Area -->
                <div class="col-12">

                    <!-- Post Details Area -->
                    <div class="single-post-details-area">
                        <div class="post-content">

                            <div class="text-center mb-50">
                                <h5 class="post-date" style="color:#0d88d0">ZOE Health & Dental Care</h5>
                                <h2 class="post-title">Embracing High Culture with <br>an Impeccable Smile</h2>
                            </div>

                            <!-- Post Thumbnail -->
                            <div class="post-thumbnail mb-50">
                                <img src="img/blog-img/dental-banner.png" alt="">
                            </div>

                            <!-- Post Text -->
                            <div class="post-text">
                                <!-- Share -->
                                <div class="post-share">
                                    <span>Social</span>
                                    <a href="#" class="instagram"><i class="fa fa-instagram" aria-hidden="true"></i></a>
                                </div>
                                <div class="content-section active">
                                    <h4>Acquire the SMILE that complements your STYLE.</h4>
                                    <p>
                                        Zoe Dental Centre stands as a beacon of exceptional dental care, blending state-of-the-art technology with a compassionate approach to patient well-being, committed to 
                                        providing comprehensive dental services tailored to meet the unique needs of each individual.
                                    </p>
                                    <p>
                                        At Zoe Dental Centre, patients are at the core of everything they do. The facility is meticulously designed to create a comfortable and relaxing atmosphere, ensuring 
                                        that each visit is a pleasant experience. The staff is trained to address inquiries and concerns with utmost professionalism, recognizing that everyone deserves a 
                                        beautiful smile. Dentists take the time to understand each patient's specific situation, collaborating to choose the best treatment plan that aligns with personal 
                                        goals and budgets. For those with dental anxieties, the team is adept at providing accommodations, always treating each patient with respect and dignity.
                                    </p>
                                </div>

                                <!-- List -->
                                <div class="nikki-list-area mb-50">
                                    <h4 class="mb-15"> Zoe Dental Centre offers a wide array of services to cater to various dental needs:</h4>
                                    <ul class="nikki-list" style="list-style-type: circle;">
                                        <li><b>General Dentistry:</b> Routine check-ups and preventive care to maintain optimal oral health.</li>
                                        <li><b>Restorative Dentistry:</b> Procedures aimed at repairing or replacing damaged teeth, restoring functionality and aesthetics.</li>
                                        <li><b>Family Dentistry:</b> Comprehensive dental care for patients of all ages, ensuring healthy smiles for the entire family.</li>
                                        <li><b>Clear Aligners:</b> Modern orthodontic solutions for teeth straightening without the use of traditional braces.</li>
                                        <li><b>Cosmetic Dentistry:</b> Enhancing the appearance of smiles through various aesthetic procedures.</li>
                                        <li><b>Orthodontic Treatment:</b> Addressing misaligned teeth and jaws to improve oral function and appearance.</li>
                                        <li><b>Dental Implants:</b> Permanent solutions for missing teeth that look and function like natural ones.</li>
                                        <li><b>Oral Surgery:</b> Surgical interventions for complex dental issues, performed with precision and care.</li>
                                        <li><b>Periodontal Therapy:</b> Treatment of gum diseases to maintain the health of supporting tooth structures.</li>
                                    </ul>
                                </div>
                               
                                <div class="row">
                                    <div class="col-12 col-md-6">
                                        <img class="mb-30" src="img/blog-img/4aa.jpg" alt="">
                                    </div>
                                    <div class="col-12 col-md-6">
                                        <img class="mb-30" src="img/blog-img/6aa.jpg" alt="">
                                    </div>
                                </div>
                                <blockquote class="shortcodes">
                                    <div class="blockquote-icon">
                                        <img src="img/core-img/quote.png" alt="">
                                    </div>
                                    <div class="blockquote-text">
                                        <h5>I recently had my wisdom tooth extracted at Zoe Dental and I was pleasantly surprised by how professional and efficient the staff is. 
                                            The procedure was shockingly painless and was over quickly. I definitely recommend them.</h5>
                                        <h6><span>- Aba Brew</span></h6>
                                    </div>
                                </blockquote>
                                <blockquote class="shortcodes">
                                    <div class="blockquote-icon">
                                        <img src="img/core-img/quote.png" alt="">
                                    </div>
                                    <div class="blockquote-text">
                                        <h5>Dr. Blankson is my superhero! He did a superb job with a particularly tricky wisdom tooth extraction. The entire process was explained with patience and professionalism. 
                                            The nurses and receptionist were great too. Excellent aftercare advice too. Thank you, Zoe Dental.</h5>
                                        <h6><span>- Sally Hudson</span></h6>
                                    </div>
                                </blockquote>

                                <!-- Post Tags & Share -->
                                <div class="post-tags-share">
                                    <!-- Tags -->
                                    <ol class="popular-tags d-flex flex-wrap">
                                        <li><a href="#">Dental Health</a></li>
                                        <li><a href="#">Great Smiles</a></li>
                                        <li><a href="#">Life Style</a></li>
                                    </ol>
                                </div>

                            </div>
                        </div>

                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- ##### Blog Content Area End ##### -->

    <!-- ##### Footer Area Start ##### -->
    <?php include("include/footer.php"); ?>